Forums Discussion Générale Multiples vulnérabilités dans le noyau Linux d’Ubuntu

Mots-clés : , ,

Affichage de 1 message (sur 1 au total)

 Téléchargez plus de 1200 logiciels sur leur site officiel !

  • Auteur
    Messages
  • Nicolas CoolmanNicolas Coolman
    • Administrateur
    @nicocoolmann
    Nombre d'articles : 2433

    Multiples vulnérabilités dans le noyau Linux d’Ubuntu

    ANSSI, Le 06 Janvier 2021

    De multiples vulnérabilités ont été découvertes dans le noyau Linux d’Ubuntu. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.

    Une attaque par déni de service (Denial Of Service attack, d’où l’abréviation DoS) est une attaque informatique ayant pour but de rendre indisponible un service, d’empêcher les utilisateurs légitimes d’un service de l’utiliser. Il peut s’agir de la perturbation des connexions entre deux machines, empêchant l’accès à un service particulier, de l’inondation d’un réseau afin d’empêcher son fonctionnement, de l’obstruction d’accès à un service à une personne en particulier, également le fait d’envoyer des milliards d’octets à une box internet. L’attaque par déni de service peut ainsi bloquer un serveur de fichiers, rendre impossible l’accès à un serveur web ou empêcher la distribution de courriel dans une entreprise.

    Ubuntu est un système d’exploitation GNU/Linux basé sur la distribution Linux Debian. Il est développé, commercialisé et maintenu pour les ordinateurs individuels, les serveurs et les objets connectés par la société Canonical. 

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.